﻿@charset "utf-8";

/*----------------------------------------------------
 *FileName:               common.css
 *Discription:            reset
 *Version:                1.1.1 (2013-07-24)
 *Author:                 Mayz
 ----------------------------------------------------*/
 
/*    =RESET
-----------------------------------------------------*/ 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
iframe,object,embed,fieldset,input,textarea,p,blockquote,td,th { 
	padding: 0; 
	margin: 0; 
} 

table { 
	border-collapse: collapse; 
	border-spacing: 0; 
} 

.szTable
{
    margin: 10px 0;
}
.szTable td
{
    padding:10px 5px;
}
.navSz
{
    float:left;
    
    width:200px;
    text-align:center;
}
.navSz a
{
    display:block;
    border:1px solid #947cc6;
    margin-bottom:-1px;
    padding:8px 10px;
    font:14px/22px "微软雅黑";
    background:#fff;
    color:#111;
}
.navSz a:hover,.navSz .on
{
    background:#947cc6;
    color:#fff;
    text-decoration:none;
}
.navSz a:hover
{
    background:#c8b7eb;
}
.mainSz
{
    float:right;
    _display:inline;
    width:720px;
}
.mainSz1
{
    float:inherit;
    _display:inline;
    width:720px;
}
.mainSzTit
{
    border-bottom:1px solid #c8b7eb;
    font:14px/40px "微软雅黑";
    color:#947cc6;
}
.tableSz
{
    width:100%;
    margin:20px 0;
    table-layout:fixed;
}
.tableSz td,.tableSz th
{
    border:1px solid #ccc;
    padding:5px 10px;
    text-align:center;
}
.tableSz th
{
    font-family:"微软雅黑";
}
.tableSz1
{
    width:100%;
    margin:20px 0;
    table-layout:fixed;
}

.table_1{
    width:330px;
}

.tableSz .table_2{
    text-align:left;
}

.tableSz1 td,.tableSz1 th
{
    border:1px solid #ccc;
    padding:5px 10px;
}
.tableSz1 th
{
    font-family:"微软雅黑";
}
.tableSz1 td span
{
    padding-left: 19px;
}
.handleSz a
{
    color:#4f3b7a;
    font:12px "微软雅黑";
    white-space:nowrap;
    text-align:center;
    padding:0 5px;
    cursor:pointer;
}
.handleSz a:hover
{
    color:#947cc6;
    text-decoration:none;
}
.szPanel
{
    margin:20px 0;
}
.personSz input
{
    margin:3px 5px;
}
.inputSzWidth
{
    width:400px;
}



fieldset,img {
	border: 0;
} 

address,caption,cite,code,dfn,em,strong,th,var { 
	font-weight: normal; 
	font-style: normal;
} 

strong,.bold {
	font-weight:bold;
}

ol,ul {
	list-style: none;
} 

h1,h2,h3,h4,h5,h6 { 
	font-weight: normal; 
	font-size: 100%; 
} 

abbr,acronym,iframe { 
	border: none;
}

pre{
	white-space:normal;
}

a
{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.xiazai a
{
      text-decoration:none;
      color:#0000ff;  
}
.xiazai a:hover
{
      text-decoration:underline;
      color:#ff0000;  
}
iframe{
	display:block;
}

.clearfix:after {
	height: 0px;
	font-size:0;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}
.clearfix {
	*zoom:1;
}

.clear{
	clear:both;
	width:0;
	height:0;
	line-height:0;
	font-size:0;
}

:focus{
	outline:none;
}

/*---for pie---*/
.pie{
	position:relative;
}

/*    =GLOBLA
-----------------------------------------------------*/
.fl{
	float:left;
	_display:inline;
}
.fr{
	float:right;
	_display:inline;
}
.blk{
	display:block;
}
.rl{
	position:relative;
}
.hidden{
	display:none;
}

/*---html---*/
.htmlScroll{
	overflow-x:auto;
	overflow-y:scroll;
}
.fullScreen,.fullScreen body,.fullScreen form
{
    height:100%;
}

/*---text---*/
/*---text-justify 单行文字两端对齐样式，需要在文字中间添加空格---*/
.text-justify{
	text-align:justify;
	text-justify:distribute-all-lines;/*ie6-8*/
	text-align-last:justify;/* ie9*/
	-moz-text-align-last:justify;/*ff*/
	-webkit-text-align-last:justify;/*chrome 20+*/
	letter-spacing:-0.2em;
	overflow:hidden;
}
.text-justify:after{
	content:".";
	display: inline-block;
	width:100%;
	overflow:hidden;
	height:0;
	line-height:0;
	font-size:1px;
}

/*---text-ellipsis 文本超出部分省略---*/
.text-ellipsis{
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

/*---pic---*/
/*---图片水平垂直居中，centerBox为图片容器div---*/
.centerBox{
    width:300px;
    height:200px;
	font:175px/200px Arial;/*font-size约为高度的0.873，200*0.873 约为175*/
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	overflow:hidden;
	zoom:1;
}

body{
	font:14px/22px "微软雅黑",Tahoma, Arial, "宋体", sans-serif;
	-webkit-text-size-adjust:none;
}
body,a{
	color:#242424;
}
.bodybg{
	background:url(../images/001.jpg) repeat-x #fff;
	width: 100%;
	padding-top: 34px;
}


/*首页开始*/
.headerBox{
	height:443px;
}
.footerBox{
	height:168px;
}
/*头部开始*/
.pic{
	height: 407px;
	background: url(../images/01.jpg);
	margin-top: 70px;
}

.container{
	width: 1000px;
	margin: 0 auto;
	position:relative;
}


.header{
	height: 135px;
	background: url(../images/02.jpg) no-repeat;
	position: relative;
}

.img_left{
	position: absolute;
	top: 0;
	left: -42px;
}

.img_right{
	position: absolute;
	top: 0;
	right: -43px;
}

.header .right{
	width: 316px;
/*	border: 1px solid red;*/
	position: absolute;
	top: 22px;
	left: 39px;
}


.header .offical{
	display: block;
	height: 18px;
	width: 55px;
	background: url(../images/03.jpg) no-repeat;
	position: absolute;
	top: 43px;
	right: 0;
}

.header ul{
    width: 600px;
    height: 135px;
    line-height: 135px;
    position: absolute;
    top: 0;
    right: 0;
}



.header li{
	float: left;
}

.header li a{
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	padding-right: 25px;
	float: left;
	padding-top: 5px;
}
/*头部结束*/

/*内容开始*/
.content_top{
    height: 308px;
/*    border: 1px solid red;*/
    position: relative;
}

.push{
	position: absolute;
	top: 94px;
	left: 600px;
}

.introduce{
	position: absolute;
	top: 94px;
	left: 644px;
}

.top_bottom{
	height: 46px;
	width: 100%;
	background: url(../images/005.jpg) repeat-x;
	position: absolute;
	top: 262px;
	left: 0;
	opacity: 0.8;  
	filter:alpha(opacity=80); 
}

.top_bottom h2{
	color: #fff;
	font-size: 14px;
	padding-top: 13px;
	padding-right: 10px;
	float: left;
}

.top_bottom .left{
	padding-left: 30px;
	padding-right: 200px;
}

.top_bottom input{
	height: 23px;
	border: 1px solid #9eaccc;
	background: url(../images/006.jpg) repeat-x;
	margin-top: 12px;
	line-height: 23px;
	color: #afb7c7;
	text-indent: 8px;
	font-size: 12px;
	vertical-align:middle;
}
.top_bottom .focusOn
{
    color:#fff;
}

.top_bottom form{
    float:right;
    padding-right:10px;
}

.top_bottom .textLeft{
	width: 103px;
}

.top_bottom .textMid{
	width: 211px;
}

.top_bottom .btnRight{
	border: none;
	width: 27px;
	height: 24px;
	cursor: pointer;
	background: url(../images/007.jpg) repeat-x;
}

.content_bottom{
	padding:36px 30px 5px;
	/*border: 1px solid red;*/
}

.content_bottom .shuffling{
	width: 312px;
	height: 234px;
	float: left;
	margin-right: 30px;
    position: relative;
}

.shuffling img{
	position: absolute;
	top: 0;
	left: 0;
}

.shuffling img.one{
	display: none;
}

.content_bottom .shuffling_bto{
	height: 28px;
	width: 100%;
	color: #ffffff;
	background: #0e0602;
	position: absolute;
	left: 0;
	top: 206px;
	opacity: 0.7;  
	filter:alpha(opacity=70); 
	font-size: 12px;
	line-height: 28px;
	font-weight: 700;
	text-indent: 12px;
}


.shuffling_bto ul{
    width: 40px;
    position: absolute;
    top: 12px;
    right: 10px;
}

.shuffling_bto li{
	width: 7px;
	height: 7px;
	background: #fff;
	margin-right: 3px;
	float: left;
	font:1px/0px Arial, Helvetica, sans-serif;
}

.shuffling_bto li.one{
	background: #c3091e;
}

.content_bottom .notice{
	height: 234px;
	width: 575px;
	float: left;
	_display:inline;
	margin-left:8px;
}

.notice_top{
	height: 35px;
	width: 100%;
/*	border: 1px solid red;*/
}

.notice_top .news{
	font-size: 16px;
	color: #0f3893;
	float: left;
	margin-right: 15px;
}

.notice_top p{
	color: #6c6c6c;
	font-size: 15px;
	float: left;
}

.notice_top a{
	display: block;
	height: 15px;
	width: 55px;
	background: url(../images/009.jpg) no-repeat;
	margin-top: 5px;
	float: right;
}

.notice .notice_con{
	height: 16px;
	margin-top: 17px;
	font-size: 12px;
	line-height: 16px;
}

.notice_con a{
	float: left;
	color: #6f6f6f;
	max-width:80%;
	_width:80%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}

.list .notice_con{
	margin-top:0px;
	margin-bottom:17px;
	font-size:14px;
}
.list .notice_con a{
	max-width:85%;
	_width:85%;
}

.notice_con i{
	color: #ba4b4b;
	float: right;
	font-style:normal;
}
.noticeMain,.newsMain
{
    min-height:132px;
    _height:132px;
	padding-left:134px;
	background:url(../images/08.png) no-repeat 0;
}
.newsMain{
	background:url(../images/09.png) no-repeat 0;
}
.content_bottom .nav{
	margin-top: 32px;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}

.nav li{
	color: #434343;
	font-size: 15px;
	float: left;
	padding: 30px 30px 23px;
	position: relative;
}

.nav li a{
    display:block;
    text-align:center;
}


.content_bottom .test{
	width: 450px;
	padding-top: 32px;
	padding-bottom: 10px;
	float: left;
}

.test img{
	float: left;
}

.test .day{
	padding-right: 12px;
	padding-top: 1px;
    float: left;
}

.test .test_top{
	width: 433px;
}

.train{
	margin-left:40px;
}

/*内容结束*/

/*底部开始*/
.foot_bottom{
	background: #152b5d;
	height: 41px;
	width: 100%;
}

.foot_bottom .foot_mid{
	width: 1000px;
	height: 41px;
	line-height: 41px;
	margin: 0 auto;
}

.foot_mid a{
	display: block;
	float: left;
    color: #fff;
	font-size: 14px;
	padding-left: 100px;
	padding-right: 20px;
}


.bottom{
	height: 127px;
	width: 1000px;
	margin: 0 auto;
}

.bottom img{
	float: left;
}

.bottom .text{
	padding-top: 42px;
}

.text h2{
	font-size: 12px;
	color: #8a8a8a;
}
/*底部结束*/

/*首页结束*/


/*项目简介开始*/
.content .content_bot{
	padding: 5px 83px 0 36px;
}

.content_bot .content_left{
	width: 170px;
	float: left;
}

.content_left .left_text{
    border-bottom: 1px dashed #a3a3a3;
    cursor: pointer;
    position: relative;
}


.left_text a{
    display: block;	
	color: #6f6f6f;
	padding: 10px 0;
}

.left_text img{
	position: absolute;
	top: 16px;
	right: 15px;
}

.left_text h2.one{
	color: #010101;
	font-size: 22px;
	padding: 35px 0 25px;
	font-family:"微软雅黑";
}

.left_text a.two{
	color: #9e2222;
}

.content_bot .content_right{
	width: 639px;
	float: right;
	padding: 0px 0 80px  70px;
    border-left: 1px solid #dbdbdb;
}


.content_right .right_top{
    border-bottom: 1px solid #d9d9d9;
}

.right_top h2{
    color: #9e2222;
    font-size: 22px;
    float: left;
    padding: 36px 0 8px;
    font-family:"微软雅黑";
}

.right_top .top_right{
	float: right;
}

.top_right p{
	float: left;
	color: #a0a0a0;
	font-size: 12px;
	padding-top: 40px;
	_padding-top: 43px;
    
}

.right_bto{
	padding-top: 35px;
	color: #6f6f6f;
	font-size: 15px;
	text-align:justify;
}

.right_bto a.center{
    display:block;
    text-align:center;
}


.text_two{
    text-indent:2em;
}


.right_bto_box{
	min-height:400px;
	_height:400px;
}

.right_bto p.one{
   text-indent: 2em;
   text-align:justify;
}

.right_bto h2,.b2{
	color: #000;
	font-size: 18px;
    font-family:"微软雅黑";
}

.right_bto h2.center{
    text-align:center;
}
/*项目简介结束*/


/*培训管理开始*/
.content_bot .content_train{
	height: 828px;
}

.right_bto img{
	padding-left: 23px;
}

.right_bto .download{
    text-align:center;
    margin-top:30px;
}

.download_1{
    line-height:40px;
    padding:10px 30px;
    color:#fff;
    font-family:微软雅黑;
    background:#0e3791;
    border-radius:5px;
}
/*培训管理结束*/


/*---pagination---*/
.paginatin{
	margin:30px 0;
	text-align:center;
	font-family:"微软雅黑";
}
.paginatin a{
	color:#ccc;
}
.paginatin .on,.paginatin a:hover,.paginatin .prev,.paginatin .next{
	color:#ba4b4b;
}
.paginatin .num{
	margin:0 30px;
}
.paginatin .num a{
	padding:0 3px;
}

.zwTit{
	font:20px/32px "微软雅黑";
	color:#ba4b4b;
	text-align:center;
	margin-bottom:25px;
}

.content_bot .all_right
{
    width:auto;
    float:none;
    _display:block;
    border:none;
}
.lblMsg
{
    display:block;
    text-align:center;
    font:22px/30px "微软雅黑";
    color:#9e2222;
    padding-top:180px;
}